Enhanced Security Option

Pavel Roskin proski at gnu.org
Fri May 23 21:11:35 EDT 2003


On Fri, 23 May 2003, Foy, Patrick wrote:

> If you are interested in the enhanced security feature in the prism2
> chipset, Intersil's secondary firmware 1.6.3 or later has support for the
> enhSecurity option.  No AP tertiary firmware is required.

That's great, but this firmware is not publicly available, as far as I
know.  On the other hand, tertiary firmware for Prism2 is available - just
look for t10003c7 on Google.

-- 
Regards,
Pavel Roskin




More information about the HostAP mailing list